/* ddcjosiahl 08265930 */
.inventoryList .description .last dd:last-child {font-weight: 900;}

/* ddcrandyh CC08372654 + wabbey 08486300 */
.vlp .pricing .paymentLoan { border-top: 2px solid gray; margin-top: 10px; padding-top: 10px;} 

/* 08501857 ddcjareds + 08502961/08658150 ddcsamp */
.navbar-nav li a[href="/new-inventory/remaining-2020-land-rover-inventory.htm"]:not(.btn) {background-color: #005a2b; background-color: var(--color-primary-500); color: #fff;}
.navbar-nav li a[href="/new-inventory/remaining-2020-land-rover-inventory.htm"]:not(.btn):hover {color: #fff; opacity: .92;}
.navbar-nav li a[href="/kbb.htm"]:not(.btn) {background-color: #005a2b; background-color: var(--color-primary-500); color: #fff;}
.navbar-nav li a[href="/kbb.htm"]:not(.btn):hover {color: #fff; opacity: .92;}

/* 08647094 ddcjareds */
.ddc-mega-menu-nav .model-selector-default .hproduct:hover { background-color: transparent; }

/* 09416414 ddcjareds */
.srp-wrapper-listing .badge-callout div[data-web-api-id="flickfusion"]  { padding-top: 5px; }

/* wabbey 09706775 */
.page-header.responsive .inventory-search-form {right: 397px;width:auto;}

/*faqs ddcdanaa*/
summary {
  font-size: 1.25rem;
  font-weight: 600;
  background-color: #000000;
  color: #ffffff;
  padding: 1rem;
  margin-bottom: 1rem;
  outline: none;
  border-radius: 0.25rem;
  text-align: left;
  cursor: pointer;
  position: relative;
}
details > summary::after {
  position: absolute;
  content: "+";
  right: 20px;
}
details[open] > summary::after {
  position: absolute;
  content: "-";
  right: 20px;	
}
details > summary::-webkit-details-marker {
  display: none;
}
details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
  padding: 20px;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}

/* Start 'srp-inv-type-certified-pre-owned-portal-price-value-portal-price' (do not modify this line) */
/* Modified by tcarvey on 01/11/22 04:03 PM EST */
.srp .vehicle-card-title.inv-type-certified-pre-owned .portal-price { text-decoration: none; font-weight: normal; font-size: 22.5px; color: #000000; }
/* End 'srp-inv-type-certified-pre-owned-portal-price-value-portal-price' (do not modify this line) */

/* Start 'srp-inv-type-new-portal-price-value-portal-price' (do not modify this line) */
/* Modified by tcarvey on 01/12/22 12:10 PM EST */
.srp .vehicle-card-title.inv-type-new .portal-price { text-decoration: none; font-weight: normal; font-size: 22.5px; color: #000000; }
/* End 'srp-inv-type-new-portal-price-value-portal-price' (do not modify this line) */

/* 05146626 JLC */
.page-header.responsive .header-default .vcard .adr { position: relative; right: 90px; }

/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}
